package com.zjrs.ggfw.portal.po;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@TableName("V_ZJLD_RSDLDA")
@ApiModel(value="VZjldRsdlda对象", description="劳动系统人社代理档案")
public class VZjldRsdlda {
	
	@ApiModelProperty(value = "档案编号")
	@TableField(value = "ACC740")
    private String acc740;
    
    @ApiModelProperty(value = "姓名")
    @TableField("AAC003")
    private String aac003;
    
    @ApiModelProperty(value = "身份证")
    @TableField("AAC147")
    private String aac147;
    
    @ApiModelProperty(value = "脱敏身份证号")
    @TableField("SFZH")
    private String sfzh;
    
    @ApiModelProperty(value = "专业")
    @TableField("BCC588")
    private String bcc588;
    
    @ApiModelProperty(value = "毕业院校")
    @TableField("BCCP43")
    private String bccp43;
    
    @ApiModelProperty(value = "毕业年度")
    @TableField("BCC436")
    private String bcc436;
    
    @ApiModelProperty(value = "所在机构")
    @TableField("AAE017")
    private String aae017;
    
    @ApiModelProperty(value = "出档日期")
    @TableField("BCD212")
    private String bcd212;
    
    @ApiModelProperty(value = "档案去向（出档经手）")
    @TableField("BCD213")
    private String bcd213;
    
    @ApiModelProperty(value = "档案去向（出档地）")
    @TableField("BCD214")
    private String bcd214;
    
    @ApiModelProperty(value = "机要号")
    @TableField("BZE084")
    private String bze084;
	@ApiModelProperty(value = "创建时间")
	@TableField("BAE003")
	private String bae003;

	public String getAcc740() {
		return acc740;
	}

	public void setAcc740(String acc740) {
		this.acc740 = acc740;
	}

	public String getAac003() {
		return aac003;
	}

	public void setAac003(String aac003) {
		this.aac003 = aac003;
	}

	public String getAac147() {
		return aac147;
	}

	public void setAac147(String aac147) {
		this.aac147 = aac147;
	}

	public String getSfzh() {
		return sfzh;
	}

	public void setSfzh(String sfzh) {
		this.sfzh = sfzh;
	}

	public String getBcc588() {
		return bcc588;
	}

	public void setBcc588(String bcc588) {
		this.bcc588 = bcc588;
	}

	public String getBccp43() {
		return bccp43;
	}

	public void setBccp43(String bccp43) {
		this.bccp43 = bccp43;
	}

	public String getBcc436() {
		return bcc436;
	}

	public void setBcc436(String bcc436) {
		this.bcc436 = bcc436;
	}

	public String getAae017() {
		return aae017;
	}

	public void setAae017(String aae017) {
		this.aae017 = aae017;
	}

	public String getBcd212() {
		return bcd212;
	}

	public void setBcd212(String bcd212) {
		this.bcd212 = bcd212;
	}

	public String getBcd213() {
		return bcd213;
	}

	public void setBcd213(String bcd213) {
		this.bcd213 = bcd213;
	}

	public String getBcd214() {
		return bcd214;
	}

	public void setBcd214(String bcd214) {
		this.bcd214 = bcd214;
	}

	public String getBze084() {
		return bze084;
	}

	public void setBze084(String bze084) {
		this.bze084 = bze084;
	}

	public String getBae003() {
		return bae003;
	}

	public void setBae003(String bae003) {
		this.bae003 = bae003;
	}
}